/* body样式 */
.bodybg{	background:#fff;}

/*页面属性*/
.Area {width:950px;}

/*框架样式*/
.column668 {width:668px;float:left;}
.column270 {width:270px;float:right;}

.ad {margin:0 auto;}
.ad950 {margin:0 auto;}

.line01 {background:url(http://tv.sohu.com/upload/tvdcy/images/xx1.gif);height:1px;font-size:1px;width:632px;margin:0 auto;overflow:hidden;clear:both;}
.line02 {background:url(http://tv.sohu.com/upload/tvdcy/images/xx1.gif);height:1px;font-size:1px;width:100%;margin:0 auto;overflow:hidden;clear:both;}



.logoF {height:104px;}
.logoF .logoL {width:249px;float:left;background:url(http://tv.sohu.com/upload/tvph0817/images/logof_bg01.gif);height:104px;}
.logoF .logoL img {margin:13px auto 0;}
.logoF .logoR {width:701px;float:left;background:url(http://tv.sohu.com/upload/tvph0817/images/logof_bg02.gif);height:104px;}
.logoF .logoR p {color:#3E3E3E;height:18px;padding-top:7px;text-align:left;text-align:right;padding-right:6px;}
.logoF .logoR p a {color:#3E3E3E;}
.logoF .logoR .searchF {width:700px;height:40px;float:right;text-align:left;padding-top:39px;}
.logoF .logoR .searchF .input01 {width:215px;height:19px;margin:0 0 0 400px;padding-top:3px;}
.logoF .logoR .searchF img {vertical-align: middle;margin:3px 0 0 4px!important;margin:-12px 0 0 4px;}

#spaceFocus {background:url(http://tv.sohu.com/upload/tvph0817/images/spaceFocus_bg01.gif);height:25px;}
#spaceFocus p {color:#3E3E3E;height:18px;padding-top:7px;text-align:left;text-indent:315px;}
#spaceFocus p a {color:#3E3E3E;}

#logoFocus {height:79px;}
#logoFocus .searchF {width:330px;background:url(http://tv.sohu.com/upload/tvph0817/images/logofocus_bg01.gif);height:42px;float:right;text-align:left;padding-top:37px;}
#logoFocus .searchF .input01 {width:215px;height:19px;margin:0 0 0 30px;padding-top:3px;}
#logoFocus .searchF img {vertical-align: middle;margin:1px 0 0 4px!important;margin:-12px 0 0 4px;}


.bodybg1{ background:#000000 url(http://photocdn.sohu.com/20070820/Img251687016.jpg) repeat-x top;margin:0px auto}
 
#recomment{width:400px;height:300px;}
#recomment A {color:#b4b4b4;font-weight:normal}
#recomment H2{color:#b4b4b4;line-height:22px;width:389px;text-align:left;background:url(http://photocdn.sohu.com/20070820/Img251687012.gif);margin:11px auto;padding:0px 0px 0px 11px}
#recomment UL{margin:0px auto;width:390px;}
#recomment LI{margin:5px auto;width:130px}
#recomment IMG{border:1px #666 solid}
#recomment H5{text-align:left;padding:5px}

#navFocus {height:30px;border-left:1px #787878 solid;width:949px;background:url(http://tv.sohu.com/upload/tvdcy/images/nav_bg01.gif);}
#navFocus ul {width:949px;margin:0 auto;}
#navFocus li {height:21px;padding:9px 15px 0;color:#fff;float:left;}
#navFocus li a {color:#fff;}
#navFocus .libg {background:url(http://tv.sohu.com/upload/tvdcy/images/nav_bg02.gif);padding:9px 15px 0;}
#navFocus .liline {background:url(http://tv.sohu.com/upload/tvdcy/images/nav_bg03.gif);width:2px;padding:9px 0 0;}
#navFocus .liwidth {background:url(http://tv.sohu.com/upload/tvdcy/images/nav_bg02.gif);width:81px;padding:9px 0 0;}
.navBot {background:url(http://tv.sohu.com/upload/tvdcy/images/nav_bot.gif);height:6px;font-size:1px;margin:0 auto;width:950px;clear:both;}

#contantA {}

.bg668A {background:url(http://tv.sohu.com/upload/tvdcy/images/contanta_bg01.gif);border-top:1px #AFDBE9 solid;border-bottom:1px #AFDBE9 solid;}

.cont668A {background:#E9F4F8 url(http://tv.sohu.com/upload/tvdcy/images/contanta_bg02.gif) repeat-x top;width:664px;margin:0 auto;}
.cont668A h1 {width:632px;text-align:left;font-size:20px;font-family:黑体;height:43px;padding-top:25px;margin:0 auto;color:#3E3E3E;}
.cont668A h1 a {color:#3E3E3E;}
.cont668A h1 a:Hover{color:#E54702;text-decoration:underline;}

.videoTxt {width:219px;float:left;margin-left:16px;display:inline;}
.videoInfo {width:213px;margin:0 auto;color:#3E3E3E;text-align:left;line-height:24px;}
.videoInfo .infoL {float:left;font-weight: bold;width:65px;}
.videoInfo .infoR {float:left;}
.logoVI {border:1px #AFDBE9 solid;background:#fff;padding:1px;}

.searchList {width:213px;margin:0 auto;}
.searchList h3 {width:213px;text-align:left;color:#3E3E3E;font-weight: bold;line-height:22px;}
.searchList p {color:#3E3E3E;line-height:22px;text-align:left;}
.searchList p a {color:#3E3E3E;text-decoration:underline;}
.searchList p a:Hover{color:#E54702;text-decoration:underline;}

.inputFocus {width:213px;margin:7px auto 0!important;margin:5px auto 0;}
.inputFocus h3 {width:213px;text-align:left;color:#3E3E3E;font-weight: bold;line-height:22px;}
.inputFocus img {vertical-align: middle;margin:0px 0 0 0!important;margin:-6px 0 0 0;}
.inputFocus .input01 {width:153px;height:15px;margin-right:5px;}

.areaFocus {width:213px;margin:7px auto 0!important;margin:5px auto 0;}
.areaFocus h3 {width:213px;text-align:left;color:#3E3E3E;line-height:22px;}
.areaFocus h3 a {color:#3E3E3E;text-decoration:underline;}
.areaFocus .f12_E547 {color:#E54702;}
.areaFocus .area01 {width:210px;height:56px;}
.areaFocus .btn {text-align:right;margin-top:8px;}

.videoplay {width:406px;float:right;margin-right:15px;display:inline;}
.videoWin {width:406px;background:#000;padding-top:3px;margin:0 auto;}
.videoWin .playInfo {width:396px;margin:0 auto;height:17px;padding-top:5px;color:#6EAEDE;text-align:right;}
.videoWin .playInfo span {float:left;}
.videoWin .playInfo a {color:#6EAEDE;}

.videoBtn {width:393px;height:48px;background:url(http://tv.sohu.com/upload/tvdcy/images/contanta_bg03.gif);margin:0 auto;padding-left:13px;text-align:left;}
.videoBtn .w01 {width:46px;float:left;margin-top:3px;}
.videoBtn .w02 {width:41px;float:left;margin-top:17px;}
.videoBtn .w03 {width:205px;float:left;margin:22px 16px 0 0;display:inline;background:url(http://tv.sohu.com/upload/tvdcy/images/plan_bg02.gif);height:13px;font-size:1px;}
.videoBtn .w04 {width:49px;height:15px;border:1px #2F5F7C solid;float:left;margin:22px 7px 0 0;display:inline;}
.videoBtn .w04 .wd01 {width:16px;float:left;margin:2px 0px 0 2px;display:inline;}
.videoBtn .w04 .wd02 .volumebar {width:24px;margin-top:5px;float:right;}
.videoBtn .w04 .wd02  {margin-top:3px;width:24px;height:5px;padding:2px;text-align:left;font-size:1px;float:right}




.videoBtn .w05 {width:17px;float:left;margin-top:22px;}

.column668 h2 {width:626px;line-height:24px;color:#3E3E3E;text-align:left;margin:12px auto 0;font-weight: bold;}

.txt p {width:626px;line-height:24px;text-align:left;margin:0 auto 12px;color:#3E3E3E;}
.txt p a {color:#3E3E3E;}

.column668 .Picgroup {width:655px;margin:7px auto 29px;}
.column668 .Picgroup img {border:1px #C8C8C8 solid;margin:0px 0 0;}
.column668 .Picgroup li {width:99px;margin:0px 16px 5px;float:left;display:inline;height:130px;}
.column668 .Picgroup p {height:77px;}
.column668 .Picgroup h5 {clear:both;color:#006099;width:97px;background:url(http://tv.sohu.com/upload/tvdcy/images/h5_bg01.gif) no-repeat top left;margin:0px auto 0;padding-top:10px;line-height:20px;text-align:left;text-indent:24px;}
.column668 .Picgroup h5 a {color:#006099;}
.column668 .Picgroup h5 a:Hover{color:#E54702;text-decoration:underline;}

.column270 h2 {background:url(http://tv.sohu.com/upload/tvdcy/images/c270title01.gif);height:17px;padding-top:8px;text-align:left;font-weight: bold;text-indent:40px;color:#006099;width:270px;margin:0 auto;}
.bot270A {background:url(http://tv.sohu.com/upload/tvdcy/images/bot270_bg01.gif);height:2px;width:268px;font-size:1px;margin:0 auto;overflow:hidden;clear:both;}

.cont270A {width:270px;margin:0 auto;background:url(http://tv.sohu.com/upload/tvdcy/images/contanta_bg04.gif);}
.cont270A .picTxt {width:266px;height:86px;margin:0 auto;padding-top:10px;}
.cont270A .picTxt .number {width:35px;float:left;}
.cont270A .picTxt .PicTextGroup {width:231px;float:left;color:#006099;line-height:22px;}
.cont270A .picTxt .PicTextGroup img {border:1px #fff solid;margin:0 0px 0 0;}
.cont270A .picTxt .PicTextGroup a {color:#006099;}
.cont270A .picTxt .PicTextGroup a:Hover {color:#E54702;}
.cont270A .picTxt .PicTextGroup .f12_E547,.cont310A .picTxt .PicTextGroup .f12_E547 a {color:#E54702;font-weight: bold;}
.cont270A .f12list {width:266px;margin:0 auto;background:url(http://tv.sohu.com/upload/tvdcy/images/contanta_bg06.gif);}
.cont270A .f12list ul {width:266px;margin:0 auto;}
.cont270A .f12list li {color:#333;height:21px;padding-top:7px;}
.cont270A .f12list li a {color:#333;text-decoration:underline;}
.cont270A .f12list li a:Hover {color:#E54702;}
.cont270A .f12list li img {vertical-align: middle;margin:-6px 10px 0!important;margin:-3px 10px 0;}

.cont270B {width:270px;margin:0 auto;background:url(http://tv.sohu.com/upload/tvdcy/images/contanta_bg04.gif);text-align:left}
.cont270B .f12list {background:#F2F2F2 url(http://tv.sohu.com/upload/tvdcy/images/contanta_bg05.gif) repeat-x top;width:266px;margin:0 auto 0px;padding-top:0px;}
.cont270B .f12list ul {width:224px;margin:0 auto 0px;padding-left:12px;}
.cont270B .f12list li {line-height:24px;color:#333;}
.cont270B .f12list li a {color:#333;text-decoration:underline;}
.cont270B .f12list li a:Hover{color:#E54702;text-decoration:underline;}
.cont270B .f12list .more {width:236px;text-align:right;line-height:24px;margin:0 auto 0px;}
.cont270B .f12list .more a {color:#333;text-decoration:underline;}
.cont270B .f12list .more a:Hover{color:#E54702;text-decoration:underline;}

.dirF {width:668px;text-align:left;height:20px;padding-top:6px;color:#006099;}
.dirF a {color:#006099;text-decoration:underline;}
.dirF a:Hover{color:#E54702;text-decoration:underline;}
.dirF span {font-weight: bold;}

/* 标准底 */
#foot {border-top:0;}

.sas {width:97px;cursor:pointer;height:75px;position:absolute;left:0px;top:0px;background:url(http://tv.sohu.com/upload/tvdcy/images/a.gif);z-index:1001;filter:alpha(opacity=32);-moz-opacity:0.32;border:1px solid #fff}
.Links {position:relative;width:99px;height:77px;float:left;margin-right:8px}
.Links01 {position:relative;width:99px;height:77px;float:left;display:inline;}
.Links02 {position:relative;width:99px;height:77px;float:left;display:inline;}

/* 新加样式 10.29 */
.cont270B .Picgroup {width:262px;margin:0px auto 0px;padding-top:10px;}
.cont270B .Picgroup img {border:1px #C8C8C8 solid;margin:0px 0 0;}
.cont270B .Picgroup li {width:99px;margin:0px 16px 5px;float:left;display:inline;height:130px;}
.cont270B .Picgroup p {height:77px;}
.cont270B .Picgroup h5 {clear:both;color:#333;width:97px;background:url(http://tv.sohu.com/upload/tvdcy/images/h5_bg01.gif) no-repeat top left;margin:0px auto 0;padding-top:10px;line-height:20px;text-align:left;text-indent:24px;}
.cont270B .Picgroup h5 a {color:#333;}
.cont270B .Picgroup h5 a:Hover{color:#E54702;text-decoration:underline;}

/* 相关新闻及搜索更新 */
.mutualityNEW {width:596px;padding:8px;background:url(http://it.sohu.com/upload/page/20070607/line1.gif) repeat-y 449px 6px}
.mutualityNEW .mu_news {width:414px;padding:0 12px;float:left}
.mutualityNEW .mu_search {width:141px;padding-left:16px;float:right}
.mutualityNEW .mu_news h2 {width:400px;padding-left:14px;text-align:left;font-size:14px;font-weight:bold;height:26px}
.mutualityNEW .mu_news h2 span {float:right;font-size:12px;font-weight:normal}
.mutualityNEW .mu_news h2 span a {color:#009}
.mutualityNEW .mu_news UL {line-height:24px;color:#000;font-size:14px;text-align:left}
.mutualityNEW .mu_news UL a {color:#009;text-decoration:underline}
.mutualityNEW .mu_news UL a:hover {color:#CA0300}
.mutualityNEW .mu_news UL SPAN {font-size:12px;color:#6D6D6D;float:right}
.mutualityNEW .PT {padding-bottom:10px;}
.mutualityNEW .PT table {background:#fff;float:left;}
.mutualityNEW .PT .left {text-align:left;margin-left:13px;display:inline}
.mutualityNEW .PT .tc {width:305px;}
.mutualityNEW .PT H3 {font-size:14px;font-weight:bold;color:#009;padding-top:5px;height:20px;}
.mutualityNEW .mu_news a {color:#009;text-decoration:underline}
.mutualityNEW .mu_news a:hover {color:#CA0300;}
.mutualityNEW .PT p {color:#000;line-height:20px}
.mutualityNEW .PT SPAN {color:#6B6B6B;line-height:20px}
.mutualityNEW .more {text-align:right;line-height:24px}
.mutualityNEW .fb {font-weight:bold}
.mutualityNEW .c {color:#00f;text-decoration:underline}
.mutualityNEW .mu_search h2 {width:100%;text-align:left;font-size:14px;font-weight:bold;height:26px}
.mutualityNEW .mu_search UL,.mutualityNEW .mu_search UL a {line-height:24px;text-align:left;color:#009;font-size:14px;text-decoration:underline}
.mutualityNEW .mu_search UL a:hover {color:#CA0300}
.mutualityNEW .more,.mutualityNEW .more a  {text-align:right;color:#009;font-size:14px}
.sohu_blog table td {height:20px}

/* 新加样式 11.22 */
.searchList {line-height:22px;text-align:left;}
.searchList a:Hover{color:#fff;text-decoration:underline;background:#333;padding:1px}
.searchList .fn01,.searchList .fn01 a {color:#333;}
.searchList .fn02,.searchList .fn02 a {color:#333;font-weight: bold;}
.searchList .fn03,.searchList .fn03 a {color:#006099;font-size:14px;}
.searchList .fn04,.searchList .fn04 a {color:#006099;font-size:14px;font-weight: bold;}
.searchList .fn05,.searchList .fn05 a {color:#E54702;}
.searchList .fn06,.searchList .fn06 a {color:#E54702;font-weight: bold;}
.searchList .fn07,.searchList .fn07 a {color:#E54702;font-size:14px;}
.searchList .fn08,.searchList .fn08 a {color:#E54702;font-size:14px;font-weight: bold;}

.cont270C {width:270px;margin:0 auto;background:url(http://tv.sohu.com/upload/tvdcy/images/contanta_bg04.gif);}
.cont270C h1 {width:260px;margin:0px auto;color:#006099;font-size:14px;font-weight: bold;text-align:center;line-height:30px;padding-top:5px;}
.cont270C h1 a {color:#006099;}
.cont270C h1 a:Hover{color:#E54702;text-decoration:underline;}
.cont270C p {width:250px;margin:0 auto;color:#3E3E3E;text-align:left;line-height:22px;}
.cont270C p a {color:#3E3E3E;}
.cont270C p a:Hover{color:#E54702;text-decoration:underline;}

.menu270A {width:270px;height:25px;}
.menu270A ul {padding-left:30px;}
.menu270A li {cursor:pointer;color:#006099;width:90px;float:left;margin-right:1px;display:inline;height:18px;padding-top:7px;}
.menu270A li a {color:#006099;}
.menu270A .libg {font-weight: bold;}

.menu270ABG01 {background:url(http://tv.sohu.com/upload/20071126tvcss/images/bg01.gif);}
.menu270ABG02 {background:url(http://tv.sohu.com/upload/20071126tvcss/images/bg02.gif);}

/* 新加样式 12.07 */
.title270A {background:url(http://tv.sohu.com/upload/tvdcy/images/c270title01.gif);height:22px;padding:3px 3px 0 37px;width:230px;text-align:left;}
.title270A span {float:right;}
.title270A span img {margin:0 0 0 3px;}
.cont270D {width:270px;margin:0 auto;background:url(http://tv.sohu.com/upload/tvdcy/images/contanta_bg04.gif);text-align:left}
.cont270D .Picgroup {width:262px;margin:0px auto 0px;padding-top:10px;}
.cont270D .Picgroup img {border:1px #C8C8C8 solid;margin:0px 0 0;}
.cont270D .Picgroup li {width:99px;margin:0px 16px 5px;float:left;display:inline;height:170px;}
.cont270D .Picgroup p {height:77px;}
.cont270D .Picgroup h5 {clear:both;color:#333;width:97px;background:url(http://tv.sohu.com/upload/tvdcy/images/h5_bg01.gif) no-repeat top left;margin:0px auto 0;padding-top:10px;line-height:20px;text-align:left;text-indent:24px;}
.cont270D .Picgroup h5 a {color:#333;}
.cont270D .Picgroup h5 a:Hover{color:#E54702;text-decoration:underline;}
.cont270D .Picgroup h5 span,.cont270B .Picgroup h5 span a {color:#006099;}